.header .navbar {
	min-height:40px;
	background-color:#AE103B;
	border-width:0px;
	border-bottom: solid 1px #870C2E;
	margin-bottom:0px;
	font-size:14px;
	box-shadow: 0px 5px 20px #cccccc;
}
.header .navbar-collapse{
	padding-left:0px;
}
.header .navbar .navbar-brand{
	width:0px;
	display:none;
}
.header .navbar-collapse > .navbar-nav > li > a {
	padding-top:0px;
	padding-bottom:0px;
	line-height: 45px; 
	position:relative;
	color: #fff;
}
.header .navbar-collapse > .navbar-nav > li > a:hover,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
	color: #eee;
	background-color: #9B1E3F;
}
.header .navbar-collapse > .navbar-nav > li > a:after{
	font-size:13px;
	margin-left:4px;
	padding-right:10px;
	position:absolute;
	top:1px;
	content: "\f107";
	font-family: FontAwesome;
}
.header .navbar-collapse > .navbar-nav > li > a.home-link:after{
 content: "";
}
.header .navbar-collapse > .navbar-nav > li > a.home-link .fa-home{
font-size:20px;
}
@media (min-width: 767px) and (max-width: 991px) {
	.header .navbar {
	 min-height:40px;
	 font-size:14px;
 }
	.header .navbar-collapse > .navbar-nav > li > a { 
		padding-left:5px;
		line-height: 40px; 
	}	
}
.header .navbar-form{
	padding-top:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:10px;
}
.header .navbar-form .form-group input[type="text"]{
	padding-top:0px;
	padding-bottom:0px;
	height:25px;
}
.header .navbar-form button{
	padding-top:0px;
	padding-bottom:0px;
	height:25px;
}
@media (min-width: 767px) and (max-width: 991px) {
	.form-group input[type="text"]{
		width:120px;
	}	
}
.header .navbar-toggle,
.header .navbar-toggle:focus,
.header .navbar-toggle:hover{
	padding-top:3px;
	padding-bottom:3px;
	margin:5px;
	background-color:#AE103B;
  color:#fff;
  position:relative;
  top:20px;
	left:0px;
  }
/*Responsivity settings*/
@media(max-width: 767px) {
	.header .navbar {
		min-height:90px; 
		padding-bottom:50px;
		background-color:#fff;
	}
	.header .navbar .navbar-brand{
		display:inline-block;
	}
  .header .navbar .navbar-brand img{
  	max-width:200px;
  }
	.header .navbar-collapse{
		background-color: #fbfbfb;
		position:relative;
		top:50px;
		border-top: solid 1px #AE103B;
		border-bottom: solid 1px #AE103B;
	}
	.header .navbar-collapse > .navbar-nav {
		margin-top:0px;
		margin-bottom:0px;
	}
	.header .navbar-collapse > .navbar-nav li {
		padding: 0px;
		margin: 0px;
		padding-left:15px;
	}
	.header .navbar-collapse > .navbar-nav > li > a {
		margin:0px;
		color:#555;
		border-width: 0px 0px 1px 0px;
		border-style: solid;
		border-color: #eeeeee;
	}
	.header .navbar-collapse > .navbar-nav > > a:hover{
		border-width:0px;
	}
	.header .navbar-collapse > .navbar-nav > li:last-child > a{
		border-width:0px
	}
	.header .navbar-collapse > .navbar-nav > li > a:after{
		right:20px;
	}
	.header .navbar-form{
		padding-top:20px;
		padding-bottom:20px;
		margin-left:3px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.header .navbar-form .form-group{
		display:inline;
	}
	.header .navbar-form .form-group input[type="text"]{
		width:60%;
		display:inline;
	}
	.header .navbar-form button{
		display:inline;
	}
	.header .logo-container{
		display:none
	}
}
/*Mega Menu
------------------------------------*/
.header .mega-menu .nav,
.header .mega-menu .dropup,
.header .mega-menu .dropdown,
.header .mega-menu .collapse {
  	position: static;
}
.header .mega-menu .navbar-inner,
.header .mega-menu .container {
  	position: relative;
}
.header .mega-menu .dropdown-menu {
  	left: auto;
}
.header .mega-menu .dropdown-menu > li {
  	display: block;
}
.header .mega-menu .dropdown-submenu .dropdown-menu {
  	left: 100%;
}
.header .mega-menu .nav.pull-right .dropdown-menu {
  	right: 0;
}
.header .mega-menu .mega-menu-content {
  	*zoom: 1;
  	padding: 0px;
}
.header .mega-menu .mega-menu-content:before,
.header .mega-menu .mega-menu-content:after {
  	content: "";
  	display: table;
  	line-height: 0;
}
.header .mega-menu .mega-menu-content:after {
  	clear: both;
}
.header .mega-menu.navbar .nav > li > .dropdown-menu:after,
.header .mega-menu.navbar .nav > li > .dropdown-menu:before {
  	display: none;
}
.header .dropdown-menu {
	border-radius: 0px 0px 5px 5px !important;
 -moz-border-radius: 0px 0px 5px 5px !important;
 -webkit-border-radius: 0px 0px 5px 5px !important;
 border-bottom: solid 2px #870C2E;
 background-color:#FDFDFD;
}
.header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
 left: 30px;
 right: 30px;
 overflow: hidden;
 padding:0px;
}
.header .mega-menu-fullwidth .row.equal-height{
	padding:10px 20px 20px 20px;
}
.header .mega-menu-fullwidth .mega-menu-content .container{
	width:100% !important;
}
.header .mega-menu .equal-height-in{
	padding:0px 10px 0px 10px;
	border-left: solid 1px #eee;
}
.header .mega-menu .equal-height-list h3 { 
 color: #004976;
 margin: 0 0 5px;
 padding:15px 10px 0px 10px;
 font-size: 16px; 
 line-height:22px;
 font-weight: bold; 
}
.header .mega-menu .equal-height-list li a {
 display:block;
 color: #687074;
 padding:2px 10px 2px 10px;
 line-height:20px;
 border-radius: 4px !important;
 -moz-border-radius: 4px !important;
 -webkit-border-radius: 4px !important;
}
.header .mega-menu .equal-height-list a:hover {
	background-color:#009AD7;
	color:#fff !important;
        text-decoration: none;
}
.header .mega-menu .equal-height-list li a .fa{
	margin-right: 10px; 
}
.header .mega-menu .equal-height-in:first-child{
	border-width: 0px;
}
@media (max-width: 767px){
 .header .mega-menu .nav,
 .header .mega-menu .dropup,
 .header .mega-menu .dropdown,
 .header .mega-menu .collapse {
  position: relative;
 }
}
/***********************************
SEARCHING BOX
***********************************/
@media (max-width: 750px){
 .navbar-right .search-label{
   display:none;
 }
}
@media (min-width: 751px){
 .navbar-right.navbar-form{
 margin:0px; important;
 }
 .navbar-right .search-label{
 padding-right:15px;
 color:#fff;
 font-size:20px;
 line-height:45px;
 cursor:pointer;
 }
 .navbar-right .search-input{
  position:absolute;
  display:none;
  background-color:#AE103B;
  padding:10px;
  padding-top:5px;
  width:300px;
  border: solid 1px #870C2E;
  border-top:0;
  z-index:1000;
  text-align:right;
  border-bottom-left-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
 }
}